/* Class = "NSButtonCell"; title = "Open Disk Utility"; ObjectID = "00h-2w-tZi"; */
"00h-2w-tZi.title" = "Abrir Utilidad de Discos";

/* Class = "NSTextFieldCell"; title = "DNL: Backup Volume Setup Assistant"; ObjectID = "0AL-jl-Qff"; */
"0AL-jl-Qff.title" = "Backup Volume Setup Assistant";

/* Class = "NSTextFieldCell"; title = "DNL: Use APFS Box Description"; ObjectID = "0Q1-no-F8Y"; */
"0Q1-no-F8Y.title" = "Use APFS Box Description";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1HA-46-ajn"; */
"1HA-46-ajn.title" = "Cerrar";

/* Class = "NSTextFieldCell"; title = "GUID Partition Scheme"; ObjectID = "211-TL-Gi0"; */
"211-TL-Gi0.title" = "Esquema de particiones GUID";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "28T-Kg-qVh"; */
"28T-Kg-qVh.title" = "Nombre del volumen";

/* Class = "NSTextFieldCell"; title = "If you specify a folder as the destination, CCC activity will be limited to just that folder. Other content on the destination volume will not be affected by the CCC task. Use this new folder exclusively for this task – any files added to this folder that aren't on the source will be deleted."; ObjectID = "2gQ-PK-VVg"; */
"2gQ-PK-VVg.title" = "Si especifica una carpeta como destino, la actividad de CCC se limitará a esa carpeta. El resto del contenido del volumen de destino no se verá afectado por la tarea de CCC. Use esta nueva carpeta exclusivamente para esta tarea: se eliminará cualquier archivo añadido a esta carpeta que no se encuentre en el origen.";

/* Class = "NSButtonCell"; title = "Change the partitioning scheme"; ObjectID = "34H-q4-rj6"; */
"34H-q4-rj6.title" = "Corregir el esquema de particiones";

/* Class = "NSTextFieldCell"; title = "DNL: Potential conflict with 'foo task'"; ObjectID = "3sm-WV-nUY"; */
"3sm-WV-nUY.title" = "Potential conflict with 'foo task'";

/* Class = "NSButtonCell"; title = "Choose a folder…"; ObjectID = "43i-N7-hEd"; */
"43i-N7-hEd.title" = "Seleccionar carpeta…";

/* Class = "NSBox"; title = "Exclusivity Affirmation"; ObjectID = "52E-zE-v6G"; */
"52E-zE-v6G.title" = "Declaración de exclusividad";

/* Class = "NSTextFieldCell"; title = "Erase the Time Machine backup volume if you intend to replace Time Machine with CCC."; ObjectID = "5oY-6f-3PN"; */
"5oY-6f-3PN.title" = "Borre el volumen de copia de seguridad de Time Machine si va a sustituir Time Machine por CCC.";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "6de-uu-KOG"; */
"6de-uu-KOG.title" = "4.";

/* Class = "NSBox"; title = "Use APFS"; ObjectID = "6kC-O0-T5L"; */
"6kC-O0-T5L.title" = "Usar APFS";

/* Class = "NSWindow"; title = "Window"; ObjectID = "78F-64-Xmd"; */
"78F-64-Xmd.title" = "Ventana";

/* Class = "NSBox"; title = "Correct the partition scheme"; ObjectID = "9a9-mr-nBK"; */
"9a9-mr-nBK.title" = "Corregir el esquema de particiones";

/* Class = "NSBox"; title = "Remove Time Machine Backup"; ObjectID = "9f8-Ck-Jbd"; */
"9f8-Ck-Jbd.title" = "Borrar copia de seguridad de Time Machine";

/* Class = "NSTextFieldCell"; title = "APFS"; ObjectID = "AcK-AA-B60"; */
"AcK-AA-B60.title" = "APFS";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "B0c-UX-hoG"; */
"B0c-UX-hoG.title" = "2.";

/* Class = "NSBox"; title = "Use a folder on this volume"; ObjectID = "BXS-dQ-PrQ"; */
"BXS-dQ-PrQ.title" = "Usar una carpeta en este volumen";

/* Class = "NSBox"; title = "Box"; ObjectID = "Fbi-Ql-vjq"; */
"Fbi-Ql-vjq.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Capacity"; ObjectID = "G6a-me-iCC"; */
"G6a-me-iCC.title" = "Capacidad";

/* Class = "NSButtonCell"; title = "Archival backup"; ObjectID = "H3p-cu-Zv5"; */
"H3p-cu-Zv5.title" = "Copia de seguridad para almacenaje";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "I8G-cO-Gjt"; */
"I8G-cO-Gjt.title" = "1.";

/* Class = "NSButtonCell"; title = "Add a volume to the destination"; ObjectID = "IAr-Cg-7ru"; */
"IAr-Cg-7ru.title" = "Añadir un volumen al destino";

/* Class = "NSTextFieldCell"; title = "Select \"foo\" in the sidebar"; ObjectID = "IgQ-js-twS"; */
"IgQ-js-twS.title" = "Seleccione su volumen en la barra lateral";

/* Class = "NSButtonCell"; title = "DNL: Use APFS Box Title"; ObjectID = "JdU-5Z-Wcf"; */
"JdU-5Z-Wcf.title" = "Use APFS Box Title";

/* Class = "NSTextFieldCell"; title = "DNL: Add Volume Box Description"; ObjectID = "JoL-49-tyM"; */
"JoL-49-tyM.title" = "Add Volume Box Description";

/* Class = "NSTextFieldCell"; title = "DNL: Password comment text"; ObjectID = "MU2-YU-FSY"; */
"MU2-YU-FSY.title" = "Password comment text";

/* Class = "NSButtonCell"; title = "DNL: Exclusivity Box Title"; ObjectID = "NVZ-SZ-rTZ"; */
"NVZ-SZ-rTZ.title" = "Exclusivity Box Title";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "PjQ-8o-uhh"; */
"PjQ-8o-uhh.title" = "3.";

/* Class = "NSButtonCell"; title = "<DNL exclusivityButtonTitle>"; ObjectID = "St7-DQ-R3z"; */
"St7-DQ-R3z.title" = "<DNL exclusivityButtonTitle>";

/* Class = "NSButtonCell"; title = "<DNL eraseTMButtonTitle>"; ObjectID = "WFv-gF-z00"; */
"WFv-gF-z00.title" = "<DNL eraseTMButtonTitle>";

/* Class = "NSButtonCell"; title = "Show this window when I select a destination volume"; ObjectID = "WMR-vU-SJO"; */
"WMR-vU-SJO.title" = "Mostrar esta ventana al seleccionar un volumen de destino";

/* Class = "NSTextFieldCell"; title = "Filesystem"; ObjectID = "XMm-Rn-wu9"; */
"XMm-Rn-wu9.title" = "Sistema de archivos";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "Yo1-fX-35B"; */
"Yo1-fX-35B.title" = "123.45GB";

/* Class = "NSTextFieldCell"; title = "Click the Erase button in the toolbar"; ObjectID = "Z9Q-EG-nLR"; */
"Z9Q-EG-nLR.title" = "Pulse el botón Borrar de la barra de herramientas";

/* Class = "NSTextFieldCell"; title = "DNL: Archival box description"; ObjectID = "aeo-ZY-7sx"; */
"aeo-ZY-7sx.title" = "Archival box description";

/* Class = "NSButtonCell"; title = "Use a folder on this volume exclusively for this task"; ObjectID = "bwf-T8-DSj"; */
"bwf-T8-DSj.title" = "Usar una carpeta en este volumen exclusivamente para esta tarea";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "cOp-eY-azX"; */
"cOp-eY-azX.placeholderString" = "Confirmar contraseña";

/* Class = "NSButtonCell"; title = "<DNL archivalBackupButtonTitle>"; ObjectID = "cbG-LQ-FPG"; */
"cbG-LQ-FPG.title" = "<DNL archivalBackupButtonTitle>";

/* Class = "NSButtonCell"; title = "Add Volume"; ObjectID = "cpe-Za-Xt8"; */
"cpe-Za-Xt8.title" = "Añadir volumen";

/* Class = "NSTextFieldCell"; title = "DNL: Task status"; ObjectID = "dbk-dF-pma"; */
"dbk-dF-pma.title" = "Task status";

/* Class = "NSTextFieldCell"; title = "Set the Scheme to GUID Partition Map and the Format to APFS, then click the Erase button."; ObjectID = "doO-HQ-FNG"; */
"doO-HQ-FNG.title" = "Configure el esquema como Mapa de particiones GUID y el formato como APFS y, a continuación, pulse el botón Borrar.";

/* Class = "NSTextFieldCell"; title = "DNL: APFS settings header"; ObjectID = "eGH-uF-hw2"; */
"eGH-uF-hw2.title" = "APFS settings header";

/* Class = "NSButtonCell"; title = "Remove the Time Machine backup"; ObjectID = "efk-FB-V2c"; */
"efk-FB-V2c.title" = "Borrar la copia de seguridad de Time Machine";

/* Class = "NSTextFieldCell"; title = "DNL: Backup Volume Setup Assistant Subtitle"; ObjectID = "g4U-WE-BUZ"; */
"g4U-WE-BUZ.title" = "Backup Volume Setup Assistant Subtitle";

/* Class = "NSTextFieldCell"; title = "New volume name:"; ObjectID = "iBa-1T-igJ"; */
"iBa-1T-igJ.title" = "Nombre del nuevo volumen:";

/* Class = "NSTextFieldCell"; title = "DNL: Exclusivity Box Description"; ObjectID = "jAB-U0-a6w"; */
"jAB-U0-a6w.title" = "Exclusivity Box Description";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about the requirements for making a bootable copy of macOS"; ObjectID = "k91-ff-8XR"; */
"k91-ff-8XR.ibShadowedToolTip" = "Más información sobre los requisitos para crear una copia de macOS con función de arranque";

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "mKJ-po-gEF"; */
"mKJ-po-gEF.title" = "5.";

/* Class = "NSTextFieldCell"; title = "Choose \"Show All Devices\" from the View menu"; ObjectID = "oSN-yK-0kV"; */
"oSN-yK-0kV.title" = "Seleccione «Mostrar todos los dispositivos» en el menú Visualización";

/* Class = "NSBox"; title = "Add a volume to the destination"; ObjectID = "ocf-cW-RV7"; */
"ocf-cW-RV7.title" = "Añadir un volumen al destino";

/* Class = "NSTextFieldCell"; title = "Partition Scheme"; ObjectID = "qaF-R7-jeN"; */
"qaF-R7-jeN.title" = "Esquema de particiones";

/* Class = "NSButtonCell"; title = "Enable snapshots to retain backup history"; ObjectID = "quj-XU-VaG"; */
"quj-XU-VaG.title" = "Active las instantáneas para conservar el historial de copias de seguridad";

/* Class = "NSButtonCell"; title = "<DNL useAPFSActionButtonTitle>"; ObjectID = "rXZ-Bg-VpP"; */
"rXZ-Bg-VpP.title" = "<DNL useAPFSActionButtonTitle>";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "tbi-aR-d8e"; */
"tbi-aR-d8e.placeholderString" = "Contraseña";

/* Class = "NSTextFieldCell"; title = "1.23TB"; ObjectID = "tol-8P-15C"; */
"tol-8P-15C.title" = "1.23TB";

/* Class = "NSButtonCell"; title = "<DNL useAPFSInactionButtonTitle>"; ObjectID = "uY6-vU-sie"; */
"uY6-vU-sie.title" = "<DNL useAPFSInactionButtonTitle>";

/* Class = "NSButtonCell"; title = "Enable encryption"; ObjectID = "x1P-7j-3kE"; */
"x1P-7j-3kE.title" = "Activar encriptación";

/* Class = "NSBox"; title = "Archival Backup"; ObjectID = "yMG-D1-vgl"; */
"yMG-D1-vgl.title" = "Copia de seguridad para almacenaje";

/* Class = "NSTextFieldCell"; title = "Used"; ObjectID = "zSI-Wf-Qni"; */
"zSI-Wf-Qni.title" = "En uso";
